Application: gvSIG desktop - gvSIG bugs #189
Cambiar el nombre del paquete org.gvsig.netcdf.app.extension
01/18/2012 11:33 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 100%

Priority: High Spent time: 0.00 hour
Assignee: Jorge Piera

Category:

Target version: 2.0.0-alpha4

Severity: Add-on version: 1.0.0-SNAPSHOT
gvSIG version: 2.0.0 Add-on build: 1

gvSIG build: Add-on resolve version1.0.0-SNAPSHOT
Operative System: Add-on resolve build: 1

Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Formats: NetCDF vectorial format support| (org.gvsig.netcdf.app.extension)
Description

Hay que cambiar el nombre del paquete org.gvsig.netcdf.app.extension.
Actualmente tiene (version=1.0.0-SNAPSHOT-0):

NetCDF vectorial support

Y deberia tener:

Formats: NETCDF vectorial format support

Habria que generar un nuevo build del paquete y ver que funciona con el ultimo build de gvsig desktop.... queda aun pendiente donde
habria que desplegar el paquete en devel.gvsig.org.

History

#1-01/18/2012 11:35 PM - Joaquin del Cerro Murciano

- Add-on name changed from Unknown to Formats: NETCDF vectorial format support (org.gvsig.netcdf.app.extension)

#2 - 01/25/2012 12:40 PM - Jorge Piera

- Status changed from New to In progress

#3 - 02/06/2012 09:45 AM - Jorge Piera

- Status changed from In progress to Fixed

- % Done changed from 0 to 100

- Add-on name deleted (Formats: NETCDF vectorial format support (org.gvsig.netcdf.app.extension))
- Add-on version set to 1.0.0-SNAPSHOT

- Add-on build set to 1

- Add-on resolve version set to 1.0.0-SNAPSHOT

- Add-on resolve build set to 1

Done. I've also created a ticket [gvsig-desktop #250] to add the add-on

#4 - 02/06/2012 09:45 AM - Jorge Piera
- Add-on name set to Formats: NetCDF vectorial format support (org.gvsig.netcdf.app.extension)
#5 - 02/26/2014 12:35 PM - Alvaro Anguix
- Status changed from Fixed to Closed
